@charset "UTF-8";
/*-----------------------------------------------------------------------------
	# 共通設定
-----------------------------------------------------------------------------*/
#header-title.fixed {
  position: fixed;
  z-index: 1000;
}

#header_regist-area {
  position: absolute;
  right: 0;
  width: 30%;
  height: 48px;
}
#header_regist-area li {
  float: left;
  width: 50%;
  box-sizing: border-box;
  list-style: none;
  text-align: center;
  background-color: initial;
  border-color: #C1C1C1;
  height: 100%;
  border-left: 1px solid #C1C1C1;
}
#header_regist-area li a {
  font-size: 0.7em;
  color: #000;
  text-align: center;
}
#header_regist-area li a i {
  display: block;
  padding-top: 5px;
  font-size: 2em;
  color: #C1C1C1;
}

#regist-area {
  position: relative;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 15%;
}
#regist-area li {
  float: left;
  width: 50%;
  list-style: none;
  text-align: center;
  position: absolute;
  top: 0;
}
#regist-area li a {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 115%;
}
#regist-area li img {
  width: 100%;
}
#regist-area li:nth-child(1), #regist-area li:nth-child(1) a {
  left: 0;
}
#regist-area li:nth-child(2), #regist-area li:nth-child(2) a {
  right: 0;
}

.sub #header_regist-area li {
  background-color: initial;
  border-color: #C1C1C1;
}
.sub #header_regist-area li a {
  color: #000;
}
.sub #header_regist-area li a i {
  color: #C1C1C1;
}

.mb-00 {
margin: 0px !important;
}

.mb-05 {
margin-bottom: 5px;
}

.mb-10 {
margin-bottom: 10px;
}

.mb-15 {
margin-bottom: 15px;
}

.mb-20 {
margin-bottom: 20px;
}

.mb-30 {
margin-bottom: 30px;
}

.mt-05 {
margin-top: 5px;
}

.mt-10 {
margin-top: 10px;
}

.mt-15 {
margin-top: 15px;
}

.mt-20 {
margin-top: 20px;
}

.mt-30 {
margin-top: 30px;
}

.al-c {
text-align: center;
}

.al-l {
text-align: left;
}

.al-r {
text-align: right;
}

.c-red {
color: red;
}

.c-blue {
color: blue;
}

.c-yellow {
color: yellow;
}

.c-white {
    color: white;
}

.link {
    text-decoration: underline;
}

.info-btn {
    display: block;
    margin: 8px auto 12px;
    padding: 8px 2px;
    max-width: 80%;
    min-width: 240px;
    text-decoration: none !important;
    text-align: center;
    font-weight: bold;
    border-radius: 6px;
    background: #fff;
    line-height: 1.4;
}